[Main]
xs=1024
ys=768

[Back]
ysSpr=0
xsSpr=0
y=83
x=230
type=sprite
ignore=data/menu/exit/window2.jpg

[Dwarf]
ysSpr=0
xsSpr=0
y=243
x=639
type=sprite
ignore=data/menu/exit/gnom.jpg

[GameResume]
ysSpr=0
xsSpr=0
type=iebutton
y=221
x=375
type=iebutton
xs=275
ys=64
leftnormal=data/menu/main/button_left_n.tga
leftactive=data/menu/main/button_left_a.tga
leftpress=data/menu/main/button_left_p.tga
rightnormal=data/menu/main/button_right_n.tga
rightactive=data/menu/main/button_right_a.tga
rightpress=data/menu/main/button_right_p.tga
normal=data/menu/main/button_middle_n.tga
active=data/menu/main/button_middle_a.tga
press=data/menu/main/button_middle_p.tga
font=data/fonts/bigfont.jpg
name=#MENU_RESUME
stage=1
sndNormalActive=menu_toggle
sndActivePress=menu_click

[GameExit]
ysSpr=0
xsSpr=0
type=iebutton
y=332
x=375
type=iebutton
xs=275
ys=64
leftnormal=data/menu/main/button_left_n.tga
leftactive=data/menu/main/button_left_a.tga
leftpress=data/menu/main/button_left_p.tga
rightnormal=data/menu/main/button_right_n.tga
rightactive=data/menu/main/button_right_a.tga
rightpress=data/menu/main/button_right_p.tga
normal=data/menu/main/button_middle_n.tga
active=data/menu/main/button_middle_a.tga
press=data/menu/main/button_middle_p.tga
font=data/fonts/bigfont.jpg
name=#MENU_EXIT
stage=1
sndNormalActive=menu_toggle
sndActivePress=menu_click

[Sound]
ysSpr=0
xsSpr=0
type=sprite
y=444
x=543
normal=data/menu/exit/music_on_n.tga
active=data/menu/exit/music_on_a.tga
press=data/menu/exit/music_on_p.tga
stage=1
sndNormalActive=menu_toggle
sndActivePress=menu_click

[MusicOff]
ysSpr=0
xsSpr=0
type=sprite
y=444
x=407
ignore=data/menu/exit/music_sound_off.tga
sndNormalActive=menu_toggle
sndActivePress=menu_click

[Music]
ysSpr=0
xsSpr=0
type=sprite
y=444
x=407
normal=data/menu/exit/sound_on_n.tga
active=data/menu/exit/sound_on_a.tga
press=data/menu/exit/sound_on_p.tga
stage=1
sndNormalActive=menu_toggle
sndActivePress=menu_click

[SoundOff]
ysSpr=0
xsSpr=0
type=sprite
y=444
x=543
ignore=data/menu/exit/music_sound_off.tga
sndNormalActive=menu_toggle
sndActivePress=menu_click


